@charset "UTF-8";

._KSA_iSld_cirB{
	position: relative;
}
/*slide*/
._KSA_iSld_cirB .bx-wrapper {
	margin: 0 auto;
	position: relative;
}
._KSA_iSld_cirB .bx-wrapper .bx-viewport {
	margin-bottom: 15px;
}
._KSA_iSld_cirB .bx-wrapper .bx-viewport ul li{
	overflow: hidden;
}
._KSA_iSld_cirB .bx-wrapper .bx-viewport ul li ._inner{
	display: block;
}
._KSA_iSld_cirB .bx-wrapper .bx-viewport ul li ._inner img{
	display: block;
	width: 100%;
}
/*controls*/
._KSA_iSld_cirB .bx-wrapper .bx-controls{
	text-align: center;
}
/*._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-pager{
	position: absolute;
    bottom: -20px;
    left: 0;
	overflow: hidden;
}
 ._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto{
	position: absolute;
	bottom: -20px;
	right: 0;
	overflow: hidden;
} */
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-pager,
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-pager .bx-pager-item,
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-pager .bx-pager-item a, 
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-direction, 
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto,
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item,
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item a{
	display:inline-block;
	_display: inline;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls{
	position: absolute;
	left: 27.5%;
	top: 58%;
	z-index: 55;
}
/*pager*/
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-pager{
	margin-left: 15px;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{
	width: 15px;
	height: 15px;
	overflow: hidden;
	background-color: #fff;
	margin: 0 3px;
	text-indent: -5000px;
	border-radius: 15px;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active{
	background-color: #184558;
	width: 40px;
}

/*direction*/
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-direction .bx-prev,
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-direction .bx-next{
	position: absolute;
	top: 0;
	width: 8px;
	height: 15px;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-direction .bx-prev:hover,
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-direction .bx-next:hover{
	opacity: 1;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-direction .bx-prev{
	left: 0;
	background-position: 0 -14px;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-direction .bx-prev:hover{
	background-position: 0 0;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-direction .bx-next{
	right: 0;
	background-position: -11px -14px;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-direction .bx-next:hover{
	right: 0;
	background-position: -11px 0;
}

/*controls auto*/
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto{
	margin-right: 20px;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .active{
	display: none;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start,
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop{
	width: 10px;
	height: 15px;
	overflow: hidden;
	margin-left: 10px;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start{
	background-position: right -15px;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start:hover{
	background-position: right 0px;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop{
	background-position: right -46px;
}
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop:hover{
	background-position: right -30px;
}

/*background-image*/
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-direction .bx-prev,
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-direction .bx-next,
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start,
._KSA_iSld_cirB .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop{
	background-image: url("../images/handler12.png");
	background-repeat: no-rapeat;
	text-indent: -5000px;
}